categories: [Computational chemistry]
description: Commonality_and_Difference_Finder_7_7
homepage_url: https://pubs.acs.org/doi/abs/10.1021/ja507164a
long_description: This tool is intended for use in conjunction with KinaMine 7-7 and
  Kinatest 7-7.  This tool allows for comparisons between triplicate replicates of KALIP-KinaMine output
name: Commonality and Difference finderMADE 7 TO 7.R
owner: blank121
remote_repository_url: https://github.umn.edu/blank121/Commonality-and-difference-finder
